@charset "UTF-8";
/* CSS Document */




html{
	min-height:100%;
	background:url(images/background-gradient.jpg) bottom repeat-x;
	margin:0;
	padding:0;
}



#container{
	width:935px;
	margin:0 auto;
}




#navBar{
	width:935px;
	height:38px;
	background:url(images/navBarBg.gif) no-repeat;
	z-index:3;
}


#navBar a{
	color:#666;
  text-shadow:#fff 1px 1px 1px;
  text-decoration:none;
}


#navBar a:hover{
	color:#39F;
  text-shadow:#fff 1px 1px 1px;
}


#showOff{
	height:265px;
	width:935px;
	background:url(images/bluebackground.jpg) no-repeat;
	margin-top:5px;
	z-index:2;
}



#skins{
	width:935px;
	background:url(images/bluebackground2.jpg) top no-repeat;
	margin-top:5px;
}



#intro{
	width:390px;
	font-size:14px;
	line-height:20px;
	color:#888;
}

#intro p{
	margin-top:5px;
}
	



h1{
	color:#333;
	font-size:28px;
	letter-spacing:-2px;
	padding:8px 0px;
	margin:0;
	width:100%;
	border-bottom:#ccc 1px solid;
}


h2{
	color:#333;
	font-size:22px;
	letter-spacing:-1px;
	padding:8px 0px;
	margin:0;
	width:100%;
	border-bottom:#ccc 1px solid;
	margin-top:20px;
	line-height:18px;
}


h3{
	color:#fff;
	font-size:24px;
	letter-spacing:-1px;
	margin:10px 0px;
}


h4{
	color:#333;
	font-size:16px;
	letter-spacing:-1px;
	margin:5px 0px;
}

.showOffText{
	width:297px;
	text-align:left;
	padding-left:100px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	line-height:16px;
}


.showOffText p{
	width:297px;
}


.showOffTextRight{
	width:367px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	line-height:16px;
}



.info{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	line-height:18px;
	width:290px;
	text-align:left;
}


.info a{
	color:#39F;
	text-decoration:none;
}



.info a:hover{
	text-decoration:underline;
}




#footer{
	width:935px;
	height:134px;
	background:url(images/footerbg.png) no-repeat;
	color:#888;
  text-shadow:#fff 1px 1px 1px;
  font-size:12px;
  clear:both;
  margin-top:10px;
  text-align:left;

}

#footer p{
	margin:0;
	text-align:left;
	
}


#footer a{
	color:#888;
  text-shadow:#fff 1px 1px 1px;
  text-decoration:none;
  text-align:left;
  line-height:15px;
}


#footer a:hover{
	color:#39F;
  text-shadow:#fff 1px 1px 1px;
}




#topLinks{
	color:#333;
  text-shadow:#fff 1px 1px 1px;
  font-size:11px;
	float:right;
}

#topLinks a{
	color:#39F;
  text-shadow:#fff 1px 1px 1px;
  text-decoration:none;
}


#topLinks a:hover{
	color:#333;
  text-shadow:#fff 1px 1px 1px;
}



#clients{
	background:url(images/clientbg.png) no-repeat;
	width:617px;
	height:191px;
	margin-top:8px;
	padding-top:3px;
}




#footer2{
	width:935px;
	height:38px;
	background:url(images/footer2.png) no-repeat;
	margin-top:3px;
	font-size:11px;
	padding-top:12px;
	color:#888;
}


#footer2 a{
	color:#888;
  text-shadow:#fff 1px 1px 1px;
  text-decoration:none;
}


#footer2 a:hover{
	color:#39F;
  text-shadow:#fff 1px 1px 1px;
}




#lizard{
	position:absolute;
	margin-top:-218px;
	margin-left:159px;
}
	
	
	
.portfolioBtn{
	position:absolute; margin:-65px 0 0 -1px;
}
	
	
	
#styleinput input{
	width:283px;
	height:36px;
	background:url(images/inputbg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#777;
	padding:0 6px;
	border:none;
	margin-bottom:5px;
}





textarea{
	width:295px;
	height:130px;
	background:url(images/textarea.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#777;
	padding:5px 6px;
	border:none;
	margin-bottom:10px;
}










